THOMSON ONE
THOMSON ONE SYSTEM REQUIREMENTS

The following prerequisites are required for Thomson ONE

If you have any problems with prerequisites, or would like to install them before beginning the installation of Thomson ONE, please use the below links:

Optional PREREQUISITES:

Depending on what components you have access to in Thomson ONE different prerequisites are needed. Please contact your Thomson Reuters account representative with any questions about which of these you may need to install.

Additional

Thomson ONE standard packages come with Visual C++ 2015 x86 pre-packaged. If your installation requires you can install this package separately using the link below.